/* Style  Line Spacing property */
" Line Spacing" = " Linjeafstand";

/* Percentage abbreviation string */
"%" = "%";

/* Style % Spacing property */
"% Spacing" = "% afstand";

/* CT: format string for change text of smart field repalced by smart field */
"%1$@ by %2$@" = "%1$@ med %2$@";

/* Format string for names from address book (first name first)
   Format string for names from address book (last name first) */
"%@ %@" = "%1$@ %2$@";

/* Style color Text Background property */
"%@ Background" = "%@ baggrund";

/* Style valuePoint Baseline Shift property */
"%@ Baseline Shift" = "%@ grundlinjeforskydning";

/* Style value and centimeter */
"%@ centimeter" = "%@ centimeter";

/* uniqued bookmark name format copy */
"%@ copy" = "%@ kopi";

/* uniqued bookmark name format copy N */
"%@ copy %d" = "%1$@ kopi %2$d";

/* Style valueRulerUnits Default Tabs property */
"%@ Default Tabs" = "%@ standardtabulatorer";

/* CT: description of merge field with contacts app name placeholder */
"%@ Field" = "%@-felt";

/* Style color Fill property */
"%@ Fill" = "%@ fyld";

/* Style valueRulerUnits First Line Indent property */
"%@ First Line Indent" = "%@ indrykning af første linje";

/* Style value and inch */
"%@ inch" = "%@ tommer";

/* Style valuePoint Kerning property */
"%@ Kerning" = "%@ knibning";

/* Style valueRulerUnits Left Indent property */
"%@ Left Indent" = "%@ venstre indrykning";

/* Style valuePoint Line Spacing property */
"%@ Line Spacing" = "%@ linjeafstand";

/* Style color Outline property */
"%@ Outline" = "%@ kontur";

/* Style value and pica */
"%@ pica" = "%@ pica";

/* Style value and point */
"%@ point" = "%@ punkt";

/* Style valueRulerUnits Right Indent property */
"%@ Right Indent" = "%@ højre indrykning";

/* Style valuePoint Space After property */
"%@ Space After" = "%@ afstand efter";

/* Style valuePoint Space Before property */
"%@ Space Before" = "%@ afstand før";

/* Style color Strikethrough property
   Style valuePoint Strikethrough property */
"%@ Strikethrough" = "%@ gennemstregning";

/* Style color Underline property
   Style valuePoint Underline property */
"%@ Underline" = "%@ understregning";

/* CT attachment name separator
   Style name properties separator */
", " = ", ";

/* Invalid number string */
"--" = "--";

/* SFWPAutoNumberAttachment context menu item */
"1, 2, 3" = "1, 2, 3";

/* Mail Merge People ME menu item
   Merge ME tooltip item */
"<<Me>>" = "<<Mig>>";

/* Mail Merge People none menu item
   Merge None tooltip item */
"<<none>>" = "<<ingen>>";

/* Null style name */
"[Null]" = "[Intet]";

/* CT: Ellipses for tooltip truncation
   Ellipses for before and after search result in search view */
"\\U2026" = "…";

/* SFWPAutoNumberAttachment context menu item */
"A, B, C" = "A, B, C";

/* SFWPAutoNumberAttachment context menu item */
"a, b, c" = "a, b, c";

/* Change Description - Added
   Change Description - Field Added
   Change Description - Merge Field Added */
"Added" = "Tilføjet";

/* Change Description - Added Text */
"Added Text" = "Tilføjet tekst";

/* AddressBook category for Address. */
"Address" = "Adresse";

/* Name of the contact management app in Mac OS 10.7 */
"Address Book" = "Adressebog";

/* Error description for losing mail merge fields during downgrade. */
"Address Book fields aren\\U2019t supported in the chosen file format and were removed." = "Adressebogsfelter understøttes ikke i det valgte arkivformat og blev fjernet.";

/* Mail Merge Address Labels context menu item */
"Address Labels" = "Adressemærkater";

/* Mail Merge Addressees context menu item */
"Addressees" = "Adressater";

/* Style Align Center property */
"Align Center" = "Centrer";

/* Style Align Justified property */
"Align Justified" = "Juster med lige margener";

/* Style Align Left property */
"Align Left" = "Venstrejuster";

/* Style Align Natural property */
"Align Natural" = "Juster naturligt";

/* Style Align Right property */
"Align Right" = "Højrejuster";

/* name for Multilingual language */
"All" = "Alle";

/* Style All Caps property */
"All Caps" = "Alle store";

/* Style All Ligatures property */
"All Ligatures" = "Alle ligaturer";

/* No comment provided by engineer. */
"Apply Smart Field" = "Anvend smart felt";

/* Change Description - Attachment */
"Attachment" = "Bilag";

/* Change Description - Attachment */
"Attachment!" = "Bilag!";

/* Change Description - Attachments */
"Attachments" = "Bilag";

/* name for Australian English language */
"Australian English" = "Australsk (engelsk)";

/* Undo action name for Autonumber Footnote */
"Auto Number" = "Automatisk nummerering";

/* Style Text Background property */
"Background" = "Baggrund";

/* Style color Black */
"Black" = "Sort";

/* Style color Blue */
"Blue" = "Blå";

/* Body paragraph style name */
"Body" = "Indhold";

/* body of text */
"body" = "tekstområde";

/* Style Bold property */
"Bold" = "Fed";

/* CT: description of bookmark field
   default new bookmark name */
"Bookmark" = "Bogmærke";

/* Change Description - Bookmark Added */
"Bookmark Added" = "Bogmærke tilføjet";

/* undo link to bookmark */
"Bookmark Hyperlink" = "Opret bogmærke til henvisning";

/* Change Description - Bookmark Removed */
"Bookmark Removed" = "Bogmærke fjernet";

/* Style Borders property */
"Borders" = "Rammer";

/* name for Brazilian Portuguese language */
"Brazilian Portuguese" = "Brasiliansk portugisisk";

/* name for British English language */
"British English" = "Britisk engelsk";

/* Style color Brown */
"Brown" = "Brun";

/* name for Canadian English language */
"Canadian English" = "Canadisk engelsk";

/* No comment provided by engineer. */
"Center Align" = "Juster i midten";

/* Center Tab menu item label */
"Center Tab" = "Centreret tabulator";

/* Address Book: change address label. */
"Change Address Label" = "Skift adressemærkat";

/* Address Book: change Addressee. */
"Change Addressee" = "Skift adressat";

/* Address Book: change field. */
"Change Field" = "Skift felt";

/* Address Book: change group. */
"Change Group" = "Skift gruppe";

/* Address Book: change record. */
"Change Record" = "Skift optegnelse";

/* Section default name */
"Chapter " = "Kapitel ";

/* User visible SFWPCharacterStyle class name */
"Character" = "Tegn";

/* No comment provided by engineer. */
"Character Property" = "Tegnegenskab";

/* No comment provided by engineer. */
"Character Style" = "Tegnformat";

/* No comment provided by engineer. */
"Clear" = "Slet";

/* No comment provided by engineer. */
"Clear Styles" = "Slet formater";

/* No comment provided by engineer. */
"Collapse Paragraph" = "Skjul afsnit";

/* Change Description - Column Break */
"Column Break" = "Kolonneskift";

/* Change Description - Column Breaks */
"Column Breaks" = "Kolonneskift";

/* No comment provided by engineer. */
"Column Count Change" = "Skift antal spalter";

/* Style Columns property */
"Columns" = "kolonner";

/* Name of the contact management app in Mac OS 10.8 and later */
"Contacts" = "Kontakter";

/* CT: not kParagraphRestartList description */
"Continue from Previous" = "Fortsæt fra forrige";

/* Style Continuous Layout property */
"Continuous Layout" = "Fortløbende layout";

/* Style Continuous Numbering property */
"Continuous Numbering" = "Fortløbende nummerering";

/* Copy Hyperlink URL context menu item */
"Copy Hyperlink URL" = "Kopier URL-henvisning";

/* Error converting */
"Couldn\\U2019t convert to integer" = "Kunne ikke konvertere til heltal";

/* Warning title when removing an inline object from a generic text storage during downgrade */
"Couldn\\U2019t export inline objects because they aren\\U2019t supported." = "Kunne ikke eksportere integrerede objekter, fordi de ikke understøttes.";

/* Warning title when removing an inline object from a table cell during downgrade */
"Couldn\\U2019t export inline objects in table cells because they aren\\U2019t supported." = "Kunne ikke eksportere integrerede objekter i tabelceller, fordi de ikke understøttes.";

/* Insert > Custom Endnote menutitle */
"Custom Endnote\\U2026" = "Speciel slutnote…";

/* Insert > Footnote menu title */
"Custom Footnote\\U2026" = "Speciel fodnote…";

/* Insert > Custom Section Endnote menutitle */
"Custom Section Endnote\\U2026" = "Speciel slutnote i sektion…";

/* No comment provided by engineer. */
"Cut" = "Klip";

/* Style color Cyan */
"Cyan" = "Cyan";

/* name for Danish language */
"Danish" = "Dansk";

/* Change Description - Date & Time Added */
"Date & Time Added" = "Dato & tid tilføjet";

/* Change Description - Date & Time Removed */
"Date & Time Removed" = "Dato & tid fjernet";

/* CT: description of date/time field */
"Date/Time" = "Dato/tid";

/* Decimal Tab menu item label */
"Decimal Tab" = "Decimaltabulator";

/* Style Decimal Tab value property */
"Decimal Tab %@" = "Decimaltabulator %@";

/* Mail Merge Default Assignee menu item */
"Default Assignee" = "Standardadressat";

/* Define as Placeholder Text undo action */
"Define as Placeholder Text" = "Definer som eksempeltekst";

/* Delete (part of editing attachment) undo action
   Delete Drawables action name */
"Delete" = "Slet";

/* Delete Annotation undo action */
"Delete Annotation" = "Fjern kommentar";

/* Change Description - Deleted */
"Deleted" = "Slettet";

/* Change Description - Deleted Text */
"Deleted Text" = "Slettet tekst";

/* Undo action name for Disable as a hyperlink inspector checkbox */
"Disable Hyperlink" = "Slå henvisning fra";

/* Undo action name for Disable Hyperlinks */
"Disable Hyperlinks" = "Slå henvisninger fra";

/* Style Double Strikethru property */
"Double Strikethrough" = "Dobbelt gennemstregning";

/* Style Double Underline property */
"Double Underline" = "Dobbelt understregning";

/* No comment provided by engineer. */
"Drop" = "Anbring";

/* Action message with contacts app name placeholder */
"Drop %@ Entry" = "Anbring %@ emne";

/* Style Drop Cap property */
"Drop Cap" = "Uncial";

/* name for Dutch language */
"Dutch" = "Hollandsk";

/* context menu item */
"Edit Date & Time\\U2026" = "Rediger Dato & tid…";

/* context menu item */
"Edit Filename Format\\U2026" = "Rediger format på arkivnavn…";

/* context menu item */
"Edit Hyperlink Field" = "Rediger henvisningsfelt";

/* AddressBook category for Email. */
"Email" = "E-post";

/* undo link to email */
"Email Message Hyperlink" = "Henvisning til e-postbesked";

/* default email subject line */
"email subject" = "e-postemne";

/* Undo action name for Enable as a hyperlink inspector checkbox */
"Enable Hyperlink" = "Slå henvisning til";

/* Undo action name for Enable Hyperlinks */
"Enable Hyperlinks" = "Slå henvisninger til";

/* Insert > Custom Endnote menu title */
"Endnote" = "Slutnote";

/* name for English language */
"English" = "Engelsk";

/* Style Even Page Master property */
"Even Page Master" = "Masterside til lige side";

/* No comment provided by engineer. */
"Expand Paragraph" = "Udvid afsnit";

/* Mail Merge Fields context menu item */
"Fields" = "Felter";

/* undo link to file */
"File Hyperlink" = "Henvisning til arkiv";

/* Error description for downgrading Filename smartfield */
"Filename fields aren\\U2019t supported and were converted to regular text." = "Felter med arkivnavne understøttes ikke og blev konverteret til normal tekst.";

/* Style Fill property */
"Fill" = "Fyld";

/* No comment provided by engineer. */
"Filter" = "Filter";

/* Style First Page Different property */
"First Page Different" = "Første side forskellig";

/* Style First Page Master property */
"First Page Master" = "Masterside til første side";

/* Style First Page Not Different property */
"First Page Not Different" = "Første side ikke forskellig";

/* Style First Topic value property */
"First Topic %@" = "Første emne %@";

/* Name field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order.  The separator indicates where a line will appear):First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle */
"First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle" = "First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle";

/* Follow Hyperlink context menu item */
"Follow Hyperlink" = "Følg henvisning";

/* Style Following Layout -  property */
"Following Layout Style" = "Følgende layoutformat";

/* Style Following Paragraph -  property */
"Following Paragraph - " = "Følgende afsnit - ";

/* No comment provided by engineer. */
"Font Change" = "Skriftændring";

/* No comment provided by engineer. */
"Font Color" = "Skriftfarve";

/* footer of text */
"footer" = "sidefod";

/* footnote of text */
"footnote" = "fodnote";

/* Insert > Footnote menu title */
"Footnote" = "Fodnote";

/* Change Description - floating to inline
   Change Description - Formatted */
"Formatted" = "Formateret";

/* Change Description - Formatting Changed */
"Formatting Changed" = "Formatering ændret";

/* Default paragraph or list style name */
"Free Form" = "Speciel";

/* name for French language */
"French" = "Fransk";

/* name for German language */
"German" = "Tysk";

/* Style color Gray */
"Gray" = "Grå";

/* Style color Green */
"Green" = "Grøn";

/* Mail Merge Groups context menu item */
"Groups" = "Grupper";

/* header of text */
"header" = "sidehoved";

/* Heading paragraph style name */
"Heading" = "Overskrift";

/* Style Hidden property */
"Hidden" = "Skjult";

/* Search in Wikipedia URL (en.wikipedia.org - English default) */
"http://en.wikipedia.org/wiki/Special:Search?search=%@" = "http://da.wikipedia.org/wiki/Special:Search?search=%@";

/* default hyperlink field url */
"http://www.apple.com/" = "http://www.apple.com/dk";

/* Search in Google URL (&rls=en - English default) */
"http://www.google.com/search?&rls=en&q=%@&ie=UTF-8" = "http://www.google.dk/search?&rls=da&q=%@&ie=UTF-8";

/* CT: description of hyperlink field */
"Hyperlink" = "Henvisning";

/* default bookmark hyperlink field display string
   default generic hyperlink field display string
   default slide hyperlink field display string */
"hyperlink" = "henvisning";

/* Change Description - Hyperlink Added */
"Hyperlink Added" = "Henvisning tilføjet";

/* Change Description - Hyperlink Removed */
"Hyperlink Removed" = "Henvisning fjernet";

/* default local file hyperlink field display string */
"hyperlink-to-file" = "henvisning til arkiv";

/* Style Hyphenate Off property */
"Hyphenate Off" = "Orddeling fra";

/* Style Hyphenate On property */
"Hyphenate On" = "Orddeling til";

/* SFWPAutoNumberAttachment context menu item */
"I, II, III" = "I, II, III";

/* SFWPAutoNumberAttachment context menu item */
"i, ii, iii" = "i, ii, iii";

/* Style Inherit Previous Headers/Footers property */
"Inherit Previous Headers/Footers" = "Viderefør tidligere sidehoveder/sidefødder";

/* Insert Address Book undo action with contacts app name placeholder */
"Insert %@ Field" = "Indsæt %@-felt";

/* Insert Address Book undo action */
"Insert Address Book Field" = "Indsæt adressebogsfelt";

/* No comment provided by engineer. */
"Insert Attachment" = "Indsæt bilag";

/* No comment provided by engineer. */
"Insert Break" = "Indsæt skift";

/* Insert Date undo action */
"Insert Date" = "Indsæt dato";

/* No comment provided by engineer. */
"Insert Endnote" = "Indsæt slutnote";

/* No comment provided by engineer. */
"Insert Footnote" = "Indsæt fodnote";

/* Undo action name for URLification */
"Insert Hyperlink" = "Indsæt henvisning";

/* No comment provided by engineer. */
"Insert Page" = "Indsæt side";

/* Insert Page Count undo action */
"Insert Page Count" = "Indsæt sideantal";

/* Insert Page Number undo action */
"Insert Page Number" = "Indsæt sidetal";

/* Insert Section Count undo action */
"Insert Section Count" = "Indsæt sektionsantal";

/* Insert Section Number undo action */
"Insert Section Number" = "Indsæt sektionsnummer";

/* No comment provided by engineer. */
"Insert Table" = "Indsæt tabel";

/* Insert Time undo action */
"Insert Time" = "Indsæt tid";

/* AddressBook category for Instant Message. */
"Instant Message" = "IM-besked";

/* Error converting */
"Invalid Roman numeral" = "Ugyldigt romertal";

/* Change Description - Invisible Character */
"Invisible Character" = "Usynligt tegn";

/* Change Description - Invisible Characters (plural) */
"Invisible Characters" = "Usynlige tegn";

/* name for Italian language */
"Italian" = "Italiensk";

/* Style Italic property */
"Italic" = "Kursiv";

/* name for Japanese language */
"Japanese" = "Japansk";

/* Style Keep Lines Together property */
"Keep Lines Together" = "Hold linjer sammen";

/* Style Keep With Next property */
"Keep With Next" = "Hold sammen med næste";

/* Style Label Character Style property */
"Label Character Style" = "Tegnformat til mærke";

/* Style Label Geometry property */
"Label Geometry" = "Mærkegeometri";

/* Style Label Indents property */
"Label Indents" = "Mærkeindrykninger";

/* Style Label Types property */
"Label Types" = "Mærketyper";

/* Style Language property */
"Language" = "Sprog";

/* User visible SFWPLayoutStyle class name */
"Layout" = "Layout";

/* Change Description - Layout Break */
"Layout Break" = "Layoutskift";

/* Change Description - Layout Breaks */
"Layout Breaks" = "Layoutskift";

/* Style Layout Margins property */
"Layout Margins" = "Layoutmargener";

/* Style Layout Style property */
"Layout Style" = "Layoutformat";

/* No comment provided by engineer. */
"Left Align" = "Venstrejuster";

/* Left Tab menu item label */
"Left Tab" = "Venstre tabulator";

/* Style Left/Right Page Different property */
"Left/Right Page Different" = "Venstre/højre side forskellig";

/* Style Left/Right Page Not Different property */
"Left/Right Page Not Different" = "Venstre/højre side ikke forskellig";

/* CT: description of paragrah level change */
"Level %d" = "Niveau %d";

/* Style Ligatures property */
"Ligatures" = "Ligaturer";

/* Style Lines Not Together property */
"Lines Not Together" = "Linjer ikke sammen";

/* Error description for downgrading external Pages hyperlinks */
"Links to other Pages documents aren\\U2019t supported and were removed." = "Henvisninger til andre Pages-dokumenter understøttes ikke og blev fjernet.";

/* Name of auto-generated list style (i.e., 1. a. i.)
   User visible SFWPListStyle class name */
"List" = "Liste";

/* No comment provided by engineer. */
"List Level" = "Listeniveau";

/* No comment provided by engineer. */
"List Numbering" = "Listenummerering";

/* Style List Style property */
"List Style" = "Listeformat";

/* No comment provided by engineer. */
"Lower" = "Sænk";

/* Style color Magenta */
"Magenta" = "Magenta";

/* default email link field address */
"mailto:no_reply@apple.com" = "mailto:no_reply@apple.com";

/* No comment provided by engineer. */
"Margin Move" = "Flyt margen";

/* No comment provided by engineer. */
"Merge" = "Flet";

/* No comment provided by engineer. */
"Merge Field Change" = "Ændring af flettefelt";

/* error name - missing font */
"Missing Font" = "Manglende skrift";

/* Error converting */
"must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]" = "must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]";

/* AddressBook category for Name. */
"Name" = "Navn";

/* Style No Text Background property */
"No Background" = "Ingen baggrund";

/* Style No Caps property */
"No Caps" = "Ingen store bogstaver";

/* Change Description - no changes (unused) */
"No Changes" = "Ingen ændringer";

/* Style No Continuous Layout property */
"No Continuous Layout" = "Intet fortløbende layout";

/* Style No Drop Cap property */
"No Drop Cap" = "Ingen uncial";

/* Style No Fill property */
"No Fill" = "Intet fyld";

/* Style No Inherit Previous Headers/Footers property */
"No Inherit Previous Headers/Footers" = "Viderefør ikke tidligere sidehoveder/sidefødder";

/* Style Required Ligatures property */
"No Ligatures" = "Ingen ligaturer";

/* Style No Outline property */
"No Outline" = "Ingen kontur";

/* Style No Page Break Before property */
"No Page Break Before" = "Intet sideskift før";

/* Style No Script property */
"No Script" = "Ingen instruks";

/* Style No Shadow property */
"No Shadow" = "Ingen skygge";

/* Style No Show In TOC property */
"No Show In TOC" = "Vis ikke i indholdsfortegnelse";

/* Style No Strikethru property */
"No Strikethrough" = "Ingen gennemstregning";

/* Style No Underline property */
"No Underline" = "Ingen understregning";

/* Style No Vertical Text property */
"No Vertical Text" = "Ingen lodret tekst";

/* Style No Widow Control property */
"No Widow Control" = "Ingen beskyttelse mod horeunger";

/* Style No Word Strikethru property */
"No Word Strikethrough" = "Ingen gennemstregning af ord";

/* Style No Word Underline property */
"No Word Underline" = "Ingen understregning af ord";

/* default email hyperlink field display string */
"no_reply@apple.com" = "no_reply@apple.com";

/* name for None language
   Null style name
   Smart White Space None context menu item */
"None" = "Intet";

/* Default paragraph or list style name */
"None *defaultstyle*" = "Intet";

/* Default style name */
"Normal" = "Normal";

/* Style Not Bold property */
"Not Bold" = "Ikke fed";

/* Style Not Hidden property */
"Not Hidden" = "Ikke skjult";

/* Style Not Italic property */
"Not Italic" = "Ikke kursiv";

/* Style Not With Next property */
"Not With Next" = "Ikke med tekst";

/* notes */
"notes" = "noter";

/* undo action name */
"Number Format" = "Nummereringsformat";

/* Style Odd Page Master property */
"Odd Page Master" = "Masterside til ulige side";

/* Style color Orange */
"Orange" = "Orange";

/* Change Description - Original (unused) */
"Original" = "Original";

/* AddressBook category for Other. */
"Other" = "Andet";

/* Style Outline property */
"Outline" = "Kontur";

/* Style Outline Level value property */
"Outline Level %@" = "Konturniveau %@";

/* Style Outline Style Type value property */
"Outline Style Type %@" = "Type konturniveau %@";

/* Style Padding property */
"Padding" = "Spaltefyld";

/* User visible SFWPPageStyle class name */
"Page" = "Side";

/* Change Description - Page Break */
"Page Break" = "Sideskift";

/* Style Page Break Before property */
"Page Break Before" = "Sideskift før";

/* Change Description - Page Breaks */
"Page Breaks" = "Sideskift";

/* Style Page Start at  property */
"Page Start at " = "Side starter på ";

/* default external bookmark hyperlink field display string */
"Pages Document" = "Pages-dokument";

/* undo link to external Pages bookmark */
"Pages Document Hyperlink" = "Henvisning til Pages-dokument";

/* User visible SFWPParagraphStyle class name */
"Paragraph" = "Afsnit";

/* Change Description - Paragraph Added */
"Paragraph Added" = "Afsnit tilføjet";

/* Change Description - Paragraph Break */
"Paragraph Break" = "Afsnitsskift";

/* Change Description - Paragraph Breaks */
"Paragraph Breaks" = "Afsnitsskift";

/* No comment provided by engineer. */
"Paragraph Flags" = "Afsnitsflag";

/* No comment provided by engineer. */
"Paragraph List Style" = "Format til afsnitsliste";

/* Style Paragraph Rule offset property */
"Paragraph Rule Offset" = "Forskydning af afsnitsstreg";

/* Style Paragraph Rule width property */
"Paragraph Rule Width" = "Bredde på afsnitsstreg";

/* Style Paragraph Style property */
"Paragraph Style" = "Afsnitsformat";

/* No comment provided by engineer. */
"Paste" = "Sæt ind";

/* No comment provided by engineer. */
"Paste and Match Style" = "Indsæt og tilpas format";

/* No comment provided by engineer. */
"Paste Ruler" = "Sæt lineal ind";

/* No comment provided by engineer. */
"Paste Special" = "Indsæt speciel";

/* AddressBook category for Phone. */
"Phone" = "Telefon";

/* CT: description of placeholder text field */
"Placeholder" = "Eksempel";

/* Change Description - Placeholder Added */
"Placeholder Added" = "Eksempel tilføjet";

/* Change Description - Placeholder Removed */
"Placeholder Removed" = "Eksempel fjernet";

/* name for Portuguese language */
"Portuguese" = "Portugisisk";

/* Style color Purple */
"Purple" = "Violet";

/* No comment provided by engineer. */
"Raise" = "Hæv";

/* Addressee Recipient
   Addressee To context menu item */
"Recipient" = "Modtager";

/* Style color Red */
"Red" = "Rød";

/* AddressBook category for Related Name. */
"Related Name" = "Beslægtet navn";

/* Remove Comment context menu item */
"Remove Comment" = "Fjern kommentar";

/* Change Description - Field Removed
   Change Description - Merge Field Removed */
"Removed" = "Fjernet";

/* CT: description of removed style */
"Removed " = "Fjernet ";

/* Style Removed Alignment property */
"Removed Alignment" = "Fjernet justering";

/* Style Removed Background property */
"Removed Background" = "Fjernet baggrund";

/* Style Removed Baseline Shift property */
"Removed Baseline Shift" = "Fjernet grundlinjeforskydning";

/* Style Removed Body Font property */
"Removed Body Font" = "Fjernet skrift i indholdsceller";

/* Style Removed Body Font Size property */
"Removed Body Font Size" = "Fjernet skriftstørrelse i indholdsceller";

/* Style Removed Bold property */
"Removed Bold" = "Fjernet fed";

/* Style Removed Borders property */
"Removed Borders" = "Fjernet kanter";

/* Style Removed Capitalization property */
"Removed Capitalization" = "Fjernet store bogstaver";

/* Style Removed Continuous Layout property */
"Removed Continuous Layout" = "Fjernet fortløbende layout";

/* Style Removed Decimal Tab property */
"Removed Decimal Tab" = "Fjernet decimaltabulatorer";

/* Style Removed Default Tabs property */
"Removed Default Tabs" = "Fjernet standardtabulatorer";

/* Style Removed Drop Cap property */
"Removed Drop Cap" = "Fjernet uncial";

/* Style Removed Fill property */
"Removed Fill" = "Fjernet fyld";

/* Style Removed First Line Indent property */
"Removed First Line Indent" = "Fjernet indrykning af første linje";

/* Style Removed First Page Different property */
"Removed First Page Different" = "Fjernet første side forskellig";

/* Style Removed First Topic property */
"Removed First Topic" = "Fjernet første emne";

/* Style Removed Following Layout property */
"Removed Following Layout" = "Fjernet følgende layout";

/* Style Removed Following Paragraph property */
"Removed Following Paragraph" = "Fjernet følgende afsnit";

/* Style Removed Font property */
"Removed Font" = "Fjernet skrift";

/* Style Removed Font Color property */
"Removed Font Color" = "Fjernet skriftfarve";

/* Style Removed Font Size property */
"Removed Font Size" = "Fjernet skriftstørrelse";

/* Style Removed Hidden property */
"Removed Hidden" = "Fjernet skjult";

/* Style Removed Hyphenate property */
"Removed Hyphenate" = "Fjernet orddeling";

/* Style Removed Inherit Previous Headers/Footers property */
"Removed Inherit Previous Headers/Footers" = "Fjernet videreførte tidligere sidehoveder/sidefødder";

/* Style Removed Italic property */
"Removed Italic" = "Fjernet kursiv";

/* Style Removed Keep With Next property */
"Removed Keep With Next" = "Fjernet Hold sammen med næste";

/* Style Removed Kerning property */
"Removed Kerning" = "Fjernet knibning";

/* Style Removed Label Character Style property */
"Removed Label Character Style" = "Fjernet tegnformat til mærkat";

/* Style Removed Language property */
"Removed Language" = "Fjernet sprog";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Fjernet layoutformat";

/* Style Removed Left Indent property */
"Removed Left Indent" = "Fjernet venstre indrykning";

/* Style Removed Left/Right Page Different property */
"Removed Left/Right Page Different" = "Fjernet venstre/højre side forskellig";

/* Style Removed Level Color property */
"Removed Level Color" = "Fjernet niveaufarve";

/* Style Removed Level Font property */
"Removed Level Font" = "Fjernet skrift i niveau";

/* Style Removed Level Font Size property */
"Removed Level Font Size" = "Fjernet skriftstørrelse i niveau";

/* Style Removed Ligatures property */
"Removed Ligatures" = "Fjernet ligaturer";

/* Style Removed Line Spacing property */
"Removed Line Spacing" = "Fjernet linjeafstand";

/* Style Removed Lines Together property */
"Removed Lines Together" = "Fjernet hold linjer sammen";

/* Style Removed List Style property */
"Removed List Style" = "Fjernet listeformat";

/* Style Removed Numbering property */
"Removed Numbering" = "Fjernet nummerering";

/* Style Removed Outline property */
"Removed Outline" = "Fjernet kontur";

/* Style Removed Outline Color property */
"Removed Outline Color" = "Fjernet farve på kontur";

/* Style Removed Outline Level property */
"Removed Outline Level" = "Fjernet konturniveau";

/* Style Removed Outline Style Type property */
"Removed Outline Style Type" = "Fjernet type konturniveau";

/* Style Removed Page Break Before property */
"Removed Page Break Before" = "Fjernet sideskift før";

/* Style Removed Page Start property */
"Removed Page Start" = "Fjernet Side starter";

/* Style Removed Paragraph Rule Offset property */
"Removed Paragraph Rule Offset" = "Fjernet forskydning af afsnitsstreg";

/* Style Removed Paragraph Rule Width property */
"Removed Paragraph Rule Width" = "Fjernet bredde på afsnitsstreg";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Fjernet afsnitsformat";

/* Style Removed Right Indent property */
"Removed Right Indent" = "Fjernet højre indrykning";

/* Style Removed Separator Line property */
"Removed Separator Line" = "Fjernet skillelinje";

/* Style Removed Shadow property */
"Removed Shadow" = "Fjernet skygge";

/* Style Removed Show In TOC property */
"Removed Show In TOC" = "Fjernet Vis i indholdsfortegnelse";

/* Style Removed Space After property */
"Removed Space After" = "Fjernet afstand efter";

/* Style Removed Space Before property */
"Removed Space Before" = "Fjernet afstand før";

/* Style Removed Spacing property */
"Removed Spacing" = "Fjernet afstand";

/* Style Removed Start Kind property */
"Removed Start Kind" = "Fjernet starttype";

/* Style Removed Strikethru property */
"Removed Strikethrough" = "Fjernet gennemstregning";

/* Style Removed Strikethru Color property */
"Removed Strikethrough Color" = "Fjernet gennemstregningsfarve";

/* Style Removed Strikethru Width property */
"Removed Strikethrough Width" = "Fjernet gennemstregningsbredde";

/* Style Removed Superscript property */
"Removed Superscript" = "Fjernet hævet skrift";

/* Style Removed Tabs property */
"Removed Tabs" = "Fjernet tabulatorer";

/* Style Removed Text Borders property */
"Removed Text Borders" = "Fjernet tekstkanter";

/* Style Removed TOC Paragraph Style property */
"Removed TOC Paragraph Style" = "Fjernet afsnitsformat i indsholdsfortegnelse";

/* Style Removed Underline property */
"Removed Underline" = "Fjernet understregning";

/* Style Removed Underline Color property */
"Removed Underline Color" = "Fjernet understregningsfarve";

/* Style Removed Underline Width property */
"Removed Underline Width" = "Fjernet understregningsbredde";

/* Style Removed Vertical Text property */
"Removed Vertical Text" = "Fjernet lodret tekst";

/* Style Removed Vertically Align property */
"Removed Vertically Align" = "Fjernet lodret justering";

/* Style Removed Widow Control property */
"Removed Widow Control" = "Fjernet beskyttelse mod horeunger";

/* Style Removed Word Strikethru property */
"Removed Word Strikethrough" = "Fjernet gennemstregning af ord";

/* Style Removed Word Underline property */
"Removed Word Underline" = "Fjernet understregning af ord";

/* undo rename bookmark */
"Rename Bookmark" = "Omdøb bogmærke";

/* Find and Replace one time. */
"Replace" = "Erstat";

/* Find and Replace All. */
"Replace All" = "Erstat alle";

/* No comment provided by engineer. */
"Replace All Styles" = "Erstat alle formater";

/* Change Description - deletion half of replaced
   Change Description - Field Replaced
   Change Description - insertion half of replaced */
"Replaced" = "Erstattet";

/* Change Description - Replaced Text */
"Replaced Text" = "Erstattet tekst";

/* CT: kParagraphRestartList description */
"Restart List" = "Genstart liste";

/* Style Restart Numbering property */
"Restart Numbering" = "Genstart nummerering";

/* No comment provided by engineer. */
"Right Align" = "Højrejuster";

/* Right Tab menu item label */
"Right Tab" = "Højrejusteret tabulator";

/* name for Russian language */
"Russian" = "Russisk";

/* User visible SFWPSectionStyle class name */
"Section" = "Afsnit";

/* Change Description - Section Break  */
"Section Break" = "Sektionsskift";

/* Change Description - Section Breaks */
"Section Breaks" = "Sektionsskift";

/* Insert > Section Endnote menu title */
"Section Endnote" = "Slutnote i sektion";

/* No comment provided by engineer. */
"Section Rename" = "Omdøb sektion";

/* No comment provided by engineer. */
"Section Style" = "Sektionsformat";

/* Addressee From context menu item
   Addressee Sender */
"Sender" = "Afsender";

/* Style Separator Line property */
"Separator Line" = "Skillelinje";

/* Undo action name for Set Custom Mark */
"Set Custom Mark" = "Indstil specielt mærke";

/* Date HUD set to today */
"Set to Today" = "Indstil til i dag";

/* Style Shadow property */
"Shadow" = "Skygge";

/* Style Show In TOC property */
"Show In TOC" = "Vis i indholdsfortegnelse";

/* undo link to slide */
"Slide Hyperlink" = "Henvisning til lysbillede";

/* Style Small Caps property */
"Small Caps" = "Kapitæler";

/* CT: description of generic smart field */
"Smart Field" = "Smart felt";

/* Change Description - Space */
"Space" = "Mellemrum";

/* Change Description - Spaces */
"Spaces" = "Mellemrum";

/* name for Spanish language */
"Spanish" = "Spansk";

/* No comment provided by engineer. */
"Spell Check" = "Stavekontrol";

/* Style Start Even property */
"Start Even" = "Start på lige";

/* Style Start Normal property */
"Start Normal" = "Start normalt";

/* Style Start Odd property */
"Start Odd" = "Start på ulige";

/* Address field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order): Street,City,State,ZIP,Country,CountryCode */
"Street,City,State,ZIP,Country" = "Street,ZIP,City,State,Country";

/* Style Strikethru property */
"Strikethrough" = "Gennemstregning";

/* Style Subscript property */
"Subscript" = "Sænket skrift";

/* error name - font substitution */
"Substituted Font" = "Erstattet skrift";

/* Style Superscript property */
"Superscript" = "Hævet skrift";

/* name for Swedish language */
"Swedish" = "Svensk";

/* Change Description - Tab */
"Tab" = "Fane";

/* No comment provided by engineer. */
"Tab Addition" = "Tilføj tabulator";

/* No comment provided by engineer. */
"Tab Deletion" = "Slet tabulator";

/* No comment provided by engineer. */
"Tab Move" = "Flyt tabulator";

/* Change Description - Table of Contents */
"Table of Contents" = "Indholdsfortegnelse";

/* Change Description - Table of Contents Added */
"Table of Contents Added" = "Indholdsfortegnelse tilføjet";

/* Change Description - Table of Contents Removed */
"Table of Contents Removed" = "Indholdsfortegnelse fjernet";

/* Change Description - Tabs
   Style Tabs property */
"Tabs" = "Faner";

/* text */
"text" = "tekst";

/* Style Text Borders property */
"Text Borders" = "Tekstkanter";

/* text box */
"text box" = "tekstfelt";

/* text cell */
"text cell" = "tekstcelle";

/* Style Text Indents property */
"Text Indents" = "Tekstindrykninger";

/* No comment provided by engineer. */
"Text Replacement" = "Udskift tekst";

/* error description - font substitution */
"The font \\U201C%@\\U201D was substituted for the missing font \\U201C%@.\\U201D" = "Skriften “%1$@” blev brugt som erstatning for den manglende skrift “%2$@”.";

/* Style SFWPCapitalizationProperty Title value */
"Title" = "Titel";

/* Style TOC Paragraph Style property */
"TOC Paragraph Style" = "Afsnitsformat i indholdsfortegnelse";

/* Address Book: Tracks trailing whitespace. */
"Tracks trailing whitespace" = "Finder efterstillet hvidt område";

/* Mail Merge Smart White Space context menu item */
"Trailing white space" = "Efterstillet hvidt område";

/* Smart White Space trailing whitespace context menu item */
"Trailing whitespace" = "Efterstillet hvidt område";

/* No comment provided by engineer. */
"Transposition" = "Ombytning";

/* Style Triple Strikethru property */
"Triple Strikethrough" = "Tredobbelt gennemstregning";

/* Style Triple Underline property */
"Triple Underline" = "Tredobbelt understregning";

/* No comment provided by engineer. */
"Typing" = "Indtastning";

/* No comment provided by engineer. */
"TypingAuto-Correction" = "Løbende automatiske rettelser";

/* Style Underline property */
"Underline" = "Understreg";

/* Change Description - unknown change kind */
"Unknown Changes" = "Ukendte ændringer";

/* context menu item */
"Update Date & Time Now" = "Opdater Dato & tid nu";

/* No comment provided by engineer. */
"Update Field" = "Opdater felt";

/* context menu item */
"Update Filename" = "Opdater arkivnavn";

/* context menu item */
"Update Hyperlink Field" = "Opdater henvisningsfelt";

/* Date HUD update now */
"Update Now" = "Opdater nu";

/* Change Description - Field Updated */
"Updated" = "Opdateret";

/* name for US English language */
"US English" = "Amerikansk engelsk";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Automatic Numbering" = "Brug automatisk nummerering";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Custom Mark\\U2026" = "Brug specielt mærke…";

/* CT: description of various changes */
"various" = "diverse";

/* Change Description - Various Changes (unused) */
"Various Changes" = "Forskellige ændringer";

/* Style Vertical Text property */
"Vertical Text" = "Lodret tekst";

/* Style Vertically Align Bottom property */
"Vertically Align Bottom" = "Juster lodret efter bund";

/* Style Vertically Align Justify property */
"Vertically Align Justify" = "Juster lodret i begge sider";

/* Style Vertically Align Middle property */
"Vertically Align Middle" = "Juster lodret i midten";

/* Style Vertically Align Top property */
"Vertically Align Top" = "Juster lodret efter top";

/* undo link to web page */
"Webpage Hyperlink" = "Henvisning til webside";

/* Style color White */
"White" = "Hvid";

/* Style Widow Control property */
"Widow Control" = "Beskyttelse mod horeunger";

/* Style Word Strikethru property */
"Word Strikethrough" = "Gennemstregning af ord";

/* Style Word Underline property */
"Word Underline" = "Understregning af ord";

/* Error description for what happens when graphical wrap is lost. */
"Wrapping text in text boxes around inline shapes isn\\U2019t supported in the chosen file format. Text will overlap inline shapes in text boxes." = "Tekstombrydning i tekstfelter omkring integrerede figurer understøttes ikke i det valgte arkivformat. Tekst vil overlappe integrerede figurer i tekstfelter.";

/* default hyperlink field display string when url net location empty */
"www.apple.com" = "www.apple.com/dk";

/* Style multiplier Line Spacing abbreviation */
"x Line Spacing" = "x linjeafstand";

/* Style color Yellow */
"Yellow" = "Gul";

